@media only screen and (min-width:480px){.headleft{float:left;}
.headright{float:right;text-align:right;}
}
@media only screen and (min-width:768px){.navbar .nav>li>a{text-shadow:none;color:#fff;font-size:18px;border-top:5px solid #0071ce;border-bottom:5px solid #0071ce;padding:8px 15px 4px;}
.navbar .nav>li>a:hover{color:#fff;border-top:5px solid #000;}
.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus{color:#fff;font-weight:bold;border-top:5px solid #000;text-decoration:none;background-color:transparent;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.navbar{float:left;background:transparent;margin-top:0;margin-bottom:0;}
}
.dropdown-menu>li>a{background:#e5e5e5;padding:10px 15px;}
.dropdown-menu>li>a:hover{background:#777;}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus{color:#fff;text-decoration:none;background-color:#777;background-image:none;outline:0;filter:none;}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:0;margin:1px 0 0;list-style:none;background-color:none;border:none;border:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-background-clip:none;-moz-background-clip:none;background-clip:none;}
.navbar .nav > li > .dropdown-menu:before, .navbar .nav > li > .dropdown-menu:after{display:none;}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#ffffff;}
.sr-only{line-height:30px;font-weight:bold;position:relative;top:5px;font-size:16px;text-transform:uppercase;color:#777;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px;}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.nav-collapse.in.collapse{overflow:visible;}
.navbar-toggle{display:none;}
@media only screen and (max-width:767px){.navbar-toggle{width:100%;margin-top:20px;display:block;-webkit-appearance:none;background:#ccc;}
}
#sidebar ul{list-style-type:none;margin:0;padding:0;}
.footleft, .footright{float:left;display:block;}
@media only screen and (min-width:768px){.footleft{float:left;}
.footright{float:right;text-align:right;}
}
.footer-nav{float:left;margin-top:15px;}
.footer-nav ul{list-style-type:none;margin:0;padding:0;}
.footer-nav ul li{float:left;display:block;}
.footer-nav ul li a{text-decoration:none;padding:0 10px 0;border-right:1px solid #fff;color:#fff;font-size:14px;}
.footer-nav ul li.current-menu-item a{font-weight:bold;}
.footer-nav ul li:last-child a{border-right:none;}
h1{font-size:32px;}
h2{font-size:24px;line-height:28px;}
h3{font-size:18px;}
.red{color:#ff0000!important;}
.small{font-size:10px!important;}
.clear{clear:both;}
.pull-left{float:left;}
.pull-right{float:right;}
iframe, object, embed{max-width:100%;}
li{line-height:normal;}
#primary{clear:both;}
.post-divide{margin-bottom:40px;}
.page-header{padding-bottom:0;margin:0;border-bottom:none;}
[class*="span"]{margin-left:0;}
.row{margin-left:0;}
.form-allowed-tags{display:none;}
.image-attachment div.entry-meta{float:left;}
.image-attachment nav{float:right;margin:0 0 1em 0;}
.image-attachment .entry-content{clear:both;}
.image-attachment .entry-content .entry-attachment{background:#eee;margin:0 0 1em;padding:1em;text-align:center;}
.image-attachment .entry-content .attachment{display:block;margin:0 auto;text-align:center;}
a img{border:none;}
p img{margin-bottom:0.5em;}
img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img, .widget-area img, .wp-caption{max-width:100%;height:auto;}
img.alignleft{margin-right:1em;float:left;}
img.alignright{margin-left:1em;float:right;}
.wp-caption{padding:.5em;text-align:center;}
.wp-caption img{margin:.25em;}
.wp-caption .wp-caption-text{margin:.5em;}
.wp-smiley{margin:0;}
article.comment{display:block;}
#respond input[type=text]{display:block;width:60%;}
#respond textarea{display:block;margin:0 0 1em;width:80%;}
#respond .form-allowed-tags{clear:both;width:80%;}
#respond .form-allowed-tags code{display:block;}
body{font-family:'Noto Sans', sans-serif;background:#edecea;}
.nav-cont{width:100%;background:#0071ce;}
.shop-button{float:right;}
#branding{width:100%;background:#000;padding:20px 0;}
.headright, .headright a{font-size:24px;line-height:28px;color:#fff;}
.headright{padding-top:20px;}
.hero{background:url(images/hero.jpg) no-repeat;background-size:cover;}
.visit-button{float:right;margin-top:40px;}
.home-boxes{margin-top:-130px;}
.home-box{float:left;width:260px;height:260px;overflow:hidden;background:url(images/home-box.png) no-repeat;color:#fff;padding:20px;text-align:center;}
.right-col .home-box{margin-bottom:30px;}
.home-box.middle{margin:0 20px;}
.home-box h2{font-size:40px;font-weight:bold;color:#fff;line-height:48px;}
.home-box a.learn-more{font-size:14px;color:#fff;text-transform:uppercase;display:block;width:auto;margin:50px 30px;padding:10px 10px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background:#0071ce;}
.home-cont h2{text-align:center;font-size:24px;margin-bottom:30px;}
.home-cont{margin-top:30px;}
#colophon{background:#000;color:#fff;margin:30px 0 0 0;padding:20px 0 10px;}
#colophon a{color:#fff;}
ul#social-networking{margin:15px 0 0 0;display:block;padding:0px 0px 0px 0px;font-size:12px;}
#social-networking li{margin:0;padding:0;list-style:none;background:url(images/social-sprite.png) no-repeat;}
#social-networking li, #social-networking a{width:34px;height:34px;display:block;float:left;margin-bottom:20px;margin-right:9px;}
ul#social-networking li.social-one{background-position:0px 0px;}
ul#social-networking li.social-two{background-position:-43px 0px;}
ul#social-networking li.social-three{background-position:-86px 0px;}
#social-networking li:hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;}
.search-submit{margin-left:-6px;margin-top:-9px;}
.search-box{float:left;margin-top:10px;}
.search-box .search-field{background:#dbd9d6;padding:7px 5px 6px 5px;}
.footer-logo{width:70%;margin-bottom:15px;display:block;}
.copyright{clear:both;float:left;margin:10px 0;}
.sub-footer{background:#0071ce;}
.right-col .home-box:first-child{margin-bottom:20px;}
.main-cont{margin:30px 0;}
.post-divide{background:#fff;padding:5%;float:left;clear:both;width:90%;max-width:660px;}
.blog-thumb{max-width:30%;float:left;}
.blog-home-meta{font-size:10px;margin-bottom:10px;color:#0088cc;}
h2.entry-title{color:#000;text-transform:uppercase;margin:0 0 5px 0;padding:0;line-height:24px;}
h2.entry-title a{color:#000;text-transform:uppercase;margin:0 0 5px 0;padding:0;line-height:24px;}
a.blog-read-more{padding:5px 10px;color:#fff;text-transform:uppercase;background:#0071ce;margin-top:20px;clear:both;display:block;max-width:100px;text-align:center;}
@media (min-width:1200px){.container{width:960px;}
.hero{min-height:556px;}
.span4{width:33.3%;}
.right-col{float:right;width:260px;}
.left-col{float:left;width:660px;}
}
@media (min-width:980px) and (max-width:1199px){.container{width:960px;}
.hero{min-height:556px;}
.span4{width:33.3%;}
.right-col{float:right;width:260px;}
.left-col{float:left;width:660px;}
}
@media (min-width:768px) and (max-width:979px){.hero{min-height:556px;}
.home-box{float:left;width:194px;height:233px;overflow:hidden;background:url(images/home-box.png) no-repeat;color:#fff;padding:20px;text-align:center;}
.home-box.middle{margin:0 10px;}
.home-boxes{margin-top:-230px;}
.search-box input[type="search"]{width:106px;}
.right-col{float:right;width:260px;}
.left-col{float:left;width:424px;}
}
@media (max-width:767px){.navbar{width:80%;margin:0 auto 20px;}
.nav-cont{width:100%;background:#0071ce;text-align:center;}
.shop-button{float:none;margin:0 auto 20px;text-align:center;display:inline;}
.navbar-toggle{background:#ccc;border:none;}
.headleft, .headright{float:left;width:100%;text-align:center;}
.nav-collapse .nav > li > a{padding:9px 15px;font-weight:bold;color:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-shadow:none;}
.home-boxes{margin-top:20px;}
.hero{min-height:200px;text-align:center;}
.visit-button{float:none;margin:40px 0 0;}
.home-box{float:none;width:260px;height:260px;margin:0 auto 10px;}
.home-box.middle{margin:0 auto 20px;}
ul#social-networking{float:left;width:100%;text-align:center;}
#social-networking li, #social-networking a{display:inline-block;float:none;}
.search-box{float:none;margin-top:10px;text-align:center;}
.footer-logo{width:50%;margin:0 auto 20px;display:block;}
#colophon .span4{text-align:center;}
#colophon ul{text-align:center;list-style-type:none;padding:0;margin:0;}
.copyright{clear:both;float:none;margin:10px 0;text-align:center;}
.footer-nav ul{list-style-type:none;margin:0;padding:0;text-align:center;}
.footer-nav ul li{float:none;display:inline;}
.footer-nav{float:none;margin-top:15px;}
.sub-footer{text-align:center;}
.sub-footer .shop-button{float:none;margin:20px auto 20px;text-align:center;display:inline;}
.right-col{float:none;width:100%;}
.left-col{float:none;width:100%;}
}
@media (max-width:480px){.home-box{float:none;width:210px;height:260px;margin:0 auto 10px;}
.visit-button{max-width:80%;}
#branding .logo{max-width:80%;}
.headright, .headright a{font-size:15px;line-height:20px;}
}
img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img, .widget-area img, .wp-caption{max-width:135%!important;}
.widget_text{width:300px!important;}
.widget-area img{width:300px!important;margin-bottom:20px;}
blockquote{background-color:#fff;padding:20px!important;border:#999 solid 3px!important;border-radius:10px;-moz-border-radius:10px;}
blockquote:hover{color:#000;}
.youtube_embed_iframe{width:260px!important;height:260px!important;float:left;background:#fff;padding:15px;border:#0071ce 5px solid;border-radius:10px;-moz-border-radius:10px;margin-right:10px;margin-top:10px;}
#sidebar ul{background-color:#fff;list-style-type:none;margin:0;padding:0px;}
#sidebar li{border-left:5px solid #999;font-size:12px;padding:10px;text-align:left;}
#sidebar li a{font-weight:bold;}
#sidebar li:hover a{text-decoration:none;color:#999;}
.wpcf7-submit{background-color:#0071ce!important;color:#fff;font-weight:bold;padding:8px;border-radius:10px;-miz-border-radius:10px;border:3px solid #fff;}
#sidebar li:hover{border-left:5px solid #0071ce;}
.wpcf7-textarea{width:90%;}
.product_list_widget .attachment-shop_thumbnail, .product_list_widget .woocommerce-placeholder{display:none!important;}
.woocommerce-pagination{display:block;width:100%;margin-top:-60px;}
.type-product h3{line-height:20px;}
.woo_spacer{display:block;clear:both;height:60px;}
.woo_container{float:left;width:670px;margin-right:20px;margin-top:20px;}
.woo_sidebar #sidebar{float:right;width:200px;}
.woo_sidebar{font-size:18px;line-height:50px;}
.woocommerce ul.products li.product .button{background-color:#fff;border:2px solid;margin-top:1em;}
.woocommerce ul.products li.product .button:hover{background-color:#0088cc;color:#fff;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width:30.05%!important;}
.woo_sidebar #sidebar ul{background-color:transparent!important;}
.woocommerce .related{display:none;}
.woocommerce-cart .right-col, .woocommerce-checkout .right-col{display:none;}
.woocommerce-cart .left-col,.woocommerce-checkout .left-col{width:960px;}
.clearfix{clear:both;display:block;}
.loop_bg{background-color:#fff;width:100%;height:200px;position:relative;}
.loop_bg img{position:absolute;top:50%;transform:translateY(-50%);margin:0 auto!important;}
.woocommerce ul.products li.product .onsale{position:absolute;z-index:300;}
.woocommerce div.product form.cart{margin-top:2em;}
@media screen and (-webkit-min-device-pixel-ratio:0){.loop_bg img{position:relative;top:0%;transform:translateY(0%);margin:0 auto!important;}
}